## r-cran-tidyselect 0.2.4

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 0.2.4
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.1)
Imports: glue, purrr, rlang (>= 0.2.0), Rcpp (>= 0.12.0)
Suggests: covr, dplyr, testthat
LinkingTo: Rcpp (>= 0.12.0),
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-26 15:19:21 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2018-02-26 17:17:19 UTC
