## r-cran-tidyselect 0.2.2

=== debian/changelog ===
r-cran-tidyselect (0.2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2018 11:13:40 +0100

r-cran-tidyselect (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #878407)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 14:27:35 +0200
