=== debian/control ===
Source: r-cran-tidyselect
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-glue,
               r-cran-rlang,
               r-cran-purrr,
               r-cran-rcpp (>= 0.12.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyselect.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyselect.git
Homepage: https://cran.r-project.org/package=tidyselect

Package: r-cran-tidyselect
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R select from a set of strings
 GNU R backend for the selecting functions of the 'tidyverse'.
 It makes it easy to implement select-like functions in your own
 packages in a way that is consistent with other 'tidyverse'
 interfaces for selection.
