## r-cran-tidyselect 0.2.4

=== debian/changelog ===
r-cran-tidyselect (0.2.4-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 17:40:38 +0200

r-cran-tidyselect (0.2.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #892367
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2018 16:15:59 +0100
