=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-tidyselect
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-glue,
-               r-cran-rlang,
                r-cran-purrr,
+               r-cran-rlang (>= 0.2.0),
                r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-tidyselect.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-tidyselect.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
 
 Package: r-cran-tidyselect
