## r-cran-tidyselect 0.2.5

=== debian/changelog ===
r-cran-tidyselect (0.2.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 22:44:34 +0200

r-cran-tidyselect (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 08:32:41 +0200

r-cran-tidyselect (0.2.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 13:14:48 +0200
