=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/tidyselect_([-\d.]*)\.tar\.gz
