=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr,
-               r-cran-rlang (>= 0.2.0),
-               r-cran-rcpp (>= 0.12.0)
-Standards-Version: 4.1.4
+               r-cran-purrr (>= 0.3.2),
+               r-cran-rlang (>= 0.4.3),
+               r-cran-vctrs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
