## r-cran-tidyselect 1.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,12 +10,13 @@
                r-cran-ellipsis,
                r-cran-glue,
                r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 0.4.3),
+               r-cran-rlang (>= 0.4.6),
                r-cran-vctrs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
+Rules-Requires-Root: no
 
 Package: r-cran-tidyselect
 Architecture: any
