## r-cran-tidyselect 1.1.0+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.1.0
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 0.4.6),
        vctrs (>= 0.2.2)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        2.3.0), tibble (>= 2.1.3), withr
License: GPL-3
Encoding: UTF-8
LazyData: true
ByteCompile: true
RoxygenNote: 7.1.0
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-05-11 17:13:55 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-11 23:10:07 UTC
