## r-cran-tidyselect 1.1.1%2Bdfsg

=== debian/changelog ===
r-cran-tidyselect (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-purrr and r-cran-rlang.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 13:56:33 +0200
