=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 0.4.6),
+               r-cran-purrr,
+               r-cran-rlang,
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
