## r-cran-tidyselect 1.1.2+dfsg

=== DESCRIPTION ===
Package: tidyselect
Title: Select from a Set of Strings
Version: 1.1.2
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
Description: A backend for the selecting functions of the 'tidyverse'.
    It makes it easy to implement select-like functions in your own
    packages in a way that is consistent with other 'tidyverse'
    interfaces for selection.
Depends: R (>= 3.2)
Imports: ellipsis, glue (>= 1.3.0), purrr (>= 0.3.2), rlang (>= 1.0.1),
        vctrs (>= 0.3.0)
Suggests: covr, crayon, dplyr, knitr, magrittr, rmarkdown, testthat (>=
        3.1.1), tibble (>= 2.1.3), withr
License: MIT + file LICENSE
Encoding: UTF-8
ByteCompile: true
RoxygenNote: 7.1.2
URL: https://tidyselect.r-lib.org, https://github.com/r-lib/tidyselect
BugReports: https://github.com/r-lib/tidyselect/issues
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2022-02-21 14:59:24 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-02-21 16:00:02 UTC
