=== debian/changelog ===
r-cran-tidyselect (1.1.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.1.2+dfsg (Closes: #1005250)
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 21 Feb 2022 17:59:00 +0000
