=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                r-base-dev,
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-purrr,
-               r-cran-rlang,
+               r-cran-purrr (>= 0.3.2),
+               r-cran-rlang (>= 1.0.1),
                r-cran-vctrs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
