=== debian/changelog ===
r-cran-tidyselect (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add suggests from DESCRIPTION to Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:15:14 +0200
