=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis,
+               r-cran-cli (>= 3.3.0),
                r-cran-glue,
-               r-cran-purrr (>= 0.3.2),
-               r-cran-rlang (>= 1.0.1),
-               r-cran-vctrs
-Standards-Version: 4.6.0
+               r-cran-lifecycle (>= 1.0.3),
+               r-cran-rlang (>= 1.0.4),
+               r-cran-vctrs (>= 0.4.1),
+               r-cran-withr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
@@ -21,7 +22,6 @@
 Package: r-cran-tidyselect
 Architecture: any
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
