=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-crayon,
         r-cran-dplyr,
         r-cran-knitr,
         r-cran-magrittr,
         r-cran-rmarkdown,
         r-cran-stringr,
         r-cran-testthat,
         r-cran-tibble
Restrictions: allow-stderr
