=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-rlang (>= 1.0.4),
-               r-cran-vctrs (>= 0.4.1),
+               r-cran-vctrs (>= 0.5.2),
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidyselect.git
 Homepage: https://cran.r-project.org/package=tidyselect
@@ -22,6 +22,7 @@
 Package: r-cran-tidyselect
 Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
